Loading...
Searching...
No Matches
opencc::Conversion Class Reference
OpenCC C++ Comprehensive API

Conversion interface. More...

`#include <Conversion.hpp>`

## Public Member Functions

| Conversion (DictPtr _dict)
std::string | Convert (const std::string &phrase) const
std::string | Convert (const char *phrase) const
void | AppendConverted (const char *phrase, std::string *output) const
SegmentsPtr | Convert (const SegmentsPtr &input) const
const DictPtr | GetDict () const

## Detailed Description

Conversion interface.

The documentation for this class was generated from the following files:

- Conversion.hpp
- Conversion.cpp